BODY { margin-top: 5px; }
html { min-height: 100%; margin-bottom: 20px; }
P { font-family: Verdana, Arial, sans-serif; font-size: 10pt; color: #c4c4c4; }
H2 { font-family: Verdana, Arial, sans-serif; font-size: 11pt; color: #c4c4c4; }
H3 { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #c4c4c4; }

.navi A:link { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #c4c4c4; }
.navi A:hover { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: yellow; }
.navi A:visited { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #c4c4c4; }
.navi A:active { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #c4c4c4; }

.body { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #C6E2FF; }
.ala { font-family: Verdana, Arial, sans-serif; font-size: 8pt; font-weight: normal; color: #c4c4c4; }
.text { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; }

A:link {  color: #c4c4c4; font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; }  
A:visited { color: #c4c4c4; font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; }  
A:active { color: #c4c4c4; font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; } 
A:hover { color: yellow; font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; }

.sub A:link { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: yellow;}
.sub A:visited { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: green;}
.sub A:active { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: green;}
.sub A:hover { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: green;}

.pohja { background-image: url("rokkikone2.jpg"); background-repeat:no-repeat; background-position:center top; }

.varjo {
-moz-box-shadow: 0 0 20px #000;
-webkit-box-shadow: 0 0 20px #000;
box-shadow: 0 0 20px #000;
}